<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.1.0.1001"/>
  <ToolsList>
 <ToolsInfo 
		id="30090" 
		IDS="RouterAssistant"
		Show="1" 
		AutoAdd="1" 
 		ExcludeSystem="Window2000;Window2003;"
		GroupID="2"
		Name="路由器卫士" 
		Description="全新家庭网络管理，秒踢蹭网" 
		IconPath="AavanceTools_RouterAssistant_10_52.png" 	
		IconPath_32="AavanceTools_RouterAssistant_10_32.png" 			
		AppPath="AutoFind" 
		Param="" 
		StartDir="" 
		DownloadUrl="" 
		Pdown32="http://dl.360safe.com/wifinext_setup.exe"
		Pdown64="http://dl.360safe.com/wifinext_setup.exe"
		InstallSilentParam="/S"
		InstallParam=""
		InstallPath=""		
		ShowInst="0"
		RegAppPathRoot="HKEY_LOCAL_MACHINE"
		RegAppPathKey="SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\RouterMgr.exe"
		RegAppPathName="Path"
		RegAppName="RouterMgr.exe"
                CHKFile="RouterMgr.exe;"		
		Order="18"
		SystemTool="0"
		UninstallType="1"
		UninstallRegRoot="HKEY_LOCAL_MACHINE"
        	UninstallRegPath="SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\路由器卫士"
        	UninstallRegName="UninstallString"
 />	

  </ToolsList>
  
</AdvTools>